Bug 126456 - anaconda can't find my seagate st3120026as harddisc
Summary: anaconda can't find my seagate st3120026as harddisc
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-21 20:58 UTC by Ton Mol
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 18:53:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ton Mol 2004-06-21 20:58:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; ESB
{64DF178C-1BB1-4928-B917-A2D66312D444}; .NET CLR 1.1.4322)

Description of problem:
Starting installation using 'linux noprobe' option: the only way to 
accually start anaconda.
When I come to the part of partitioning my free disk spaces anaconda 
only shows my second harddisc (quantum Fireball 1280A)and not the 
seagate barracuda st3120026AS
Since this is to small to contain FC2 in reasonable configuration, i 
had to break off the installation. 
The controller is 82801EB Ultra Ata Storage controller of intel.


Version-Release number of selected component (if applicable):


How reproducible:
Couldn't Reproduce


Expected Results:  One would expect FC2 to 'see' the harddisc

Additional info:

additional information:
Mainboard: Elitegroup PF1 deluxe
Processor: Intel P4 2.8 GHz
Memory: 512 MB
Sound: Creative Soundblaster Audigy LS
Graphics: Asus 9560XT/TD

Comment 1 Jeremy Katz 2004-06-21 21:04:59 UTC
Can you go to tty2 and attach /tmp/syslog from there?

Comment 2 Ton Mol 2004-06-23 18:44:34 UTC
I'm not sure what you mean by that, but I starting insrtallation on a 
Windows XP machine, and I don't have a version of Linux running (yet).
Please explain what you mean.
Thanks

Comment 3 Jeremy Katz 2004-10-07 18:53:20 UTC
Closing due to inactivity.  Please reopen if you have further
information to add to this report.


Note You need to log in before you can comment on or make changes to this bug.